@CLS
@ECHO OFF
ECHO *************************************************************************
ECHO LANDS OF LORE: THE THRONE OF CHAOS   -  French Patch file to Version 1.23
ECHO *************************************************************************
ECHO.
ECHO.       
ECHO This update fixes several minor bugs including the inability to retrieve
ECHO Dawn's second Key and problems with some Gateway and Pentium systems.
ECHO.
ECHO This patch actually updates LANDS OF LORE four times.  Whether you have 
ECHO the original release version, or a newer version, this patch will work
ECHO for you.                                                        
ECHO.                                             
ECHO. 
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
PAUSE
CLS
ECHO Patch installation instructions for upgrade to Version 1.23
ECHO -------------------------------------------------------------
ECHO.
ECHO.
ECHO   1) Copy the following files into the directory that you
ECHO      installed Lands of Lore.  If any of these files already exist,
ECHO      overwrite them.
ECHO.
ECHO                  PATCH.RTP
ECHO.                 PATCH.EXE
ECHO.
ECHO   2) Type "PATCH" at the DOS prompt and press ENTER.
ECHO.  
ECHO   3) Wait until the patch process completes and then play normally.
ECHO.      
ECHO.
ECHO.  * Note *
ECHO.     You may delete the PATCH.RTP, PATCH.EXE, and README.BAT files
ECHO.     after verifying the patch worked correctly.
ECHO.
ECHO.
ECHO.
ECHO.
PAUSE
CLS
ECHO What to do if the patch program does not seem to work.
ECHO -------------------------------------------------------------
ECHO.
ECHO.
ECHO If you have used any cheat programs or hex editors to modify your
ECHO LANDS OF LORE game, this patch -will not- work.   Reinstall from your
ECHO original game disks, and then install the patch program.   This will
ECHO not effect saved games.
ECHO.
ECHO If the patch program does not work, and you have not altered the game
ECHO files, please reinstall the program anyway.  Something may have happened
ECHO to one or more of your files after installation.
ECHO. 
ECHO.
ECHO. 
ECHO.
ECHO. 
ECHO. 
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
PAUSE
CLS
ECHO If you are experiencing Audio/Sound card problems.
ECHO -------------------------------------------------------------
ECHO.
ECHO.
ECHO If you are having trouble playing digitized sound with your Soundblaster 
ECHO compatible sound card please try the following.
ECHO.
ECHO   1)  Verify that you have a full megabyte of extended memory.
ECHO       One option to make more Extended memory available is by configuring 
ECHO       EMM386 to:
ECHO.      
ECHO.                
ECHO.                DEVICE=C:\DOS\HIMEM.SYS
ECHO                 DEVICE=C:\DOS\EMM386.EXE NOEMS RAM
ECHO                 DOS=HIGH,UMB"
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
PAUSE
CLS
ECHO If you are experiencing Audio/Sound Card problems - Page 2.
ECHO -------------------------------------------------------------
ECHO.
ECHO.
ECHO   2)  Make sure that your AUTOEXEC.BAT file contains the "SET BLASTER=....."
ECHO       command to indicate what settings your sound card is configured for.
ECHO.
ECHO     The "SET BLASTER" command is configured as:
ECHO.
ECHO                     "SET BLASTER=A220 I7 D1 T1"
ECHO.
ECHO     Where:  Axxx = address of soundcard     (Default = 220)
ECHO             Ix   = interrupt of soundcard   (Default = 7)
ECHO             Dx   = DMA channel              (Default = 1)
ECHO             Tx   = Type of card             (Default = 1 or 3)   
ECHO.
ECHO     ** LANDS of LORE will work with various interrupt, address, and DMA
ECHO     settings.   Just be sure they match the ones on your Soundblaster 
ECHO     compatible card.
ECHO.
ECHO.
ECHO.
ECHO.
PAUSE
CLS
ECHO Where to reach us if you need help.
ECHO -------------------------------------------------------------
ECHO.
ECHO.
ECHO You can receive further help by calling the Westwood Studios 
ECHO bulletin board system at 702-368-2319.   (8 data bits, No Parity,  
ECHO 1 stop bit).   Baud rates supported are 300 - 28,800 baud.
ECHO.
ECHO.You may also talk with Virgin Customer Support via fax at 714-833-2001
ECHO.or, talk with one of our representatives at 714-833-1999.   The Virgin
ECHO.BBS number is 714-833-3305 and operates at 300 - 14,400 baud.
ECHO.
ECHO And, we hope that you enjoy your game.  If you have any comments or
ECHO suggestion, please feel free to let us know on your registration card,
ECHO or in a message on our BBS.
ECHO.
ECHO Sincerely,
ECHO. 
ECHO WESTWOOD STUDIOS
ECHO.

